
Grupo P2-5 - Feature #3075

Feature # 2455 (New): Parte lll

Feature # 2596 (New): Pruebas de funcionamiento

Prueba lll

09/17/2023 07:55 AM - Vranika Santiago

Status: New Start date: 12/21/2023

Priority: Normal Due date: 12/24/2023

Assignee: bastian vega % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2023 12:57 PM - Vranika Santiago

- Due date changed from 11/21/2023 to 12/01/2023

- Start date changed from 11/15/2023 to 11/28/2023

#2 - 11/01/2023 01:06 PM - Vranika Santiago

- Subject changed from Prueba semana lll to Prueba lll

#3 - 11/28/2023 11:50 AM - Vranika Santiago

- Due date changed from 12/01/2023 to 12/17/2023

- Start date changed from 11/28/2023 to 12/14/2023

#4 - 01/03/2024 11:51 AM - Vranika Santiago

- Due date changed from 12/17/2023 to 12/24/2023

- Start date changed from 12/14/2023 to 12/21/2023

- % Done changed from 0 to 100
